@charset "utf-8";
#lower_page {
	width: 100%;
	height: auto;
	padding-top: 80px;
	background-color: var(--color--red);
}
	.lower_page__container {
		width: 90%;
		max-width: 1164px;
		height: auto;
		margin: 0 auto;
	}
		.lower_page__heading {
			width: 100%;
			height: auto;
			padding: 25px 0 23px;
		}
			.lower_page__heading__main {
				width: auto;
				height: 32px;
				margin-bottom: 18px;
			}
				.lower_page__heading__main img {
					width: auto;
					height: 100%;
				}
			.lower_page__heading__sub {
				width: 100%;
				height: auto;
				font-size: 18px;
				font-weight: 700;
				line-height: 1;
				color: var(--color--white);
			}
		.lower_page__contents {
			width: 100%;
			height: auto;
			background-color: var(--color--white);
		}
			.lower_page__item_heading {
				width: 100%;
				height: auto;
				padding-left: 39px;
				font-family: 'Noto Sans JP', sans-serif;
				font-size: 26px;
				font-weight: 700;
				line-height: 1;
				position: relative;
			}
			.lower_page__item_heading.red {
				color: var(--color--red);
			}
				.lower_page__item_heading::before {
					content: '';
					display: block;
					width: 33.17px;
					height: 23px;
					background-position: center;
					background-repeat: no-repeat;
					background-size: cover;
					position: absolute;
					top: 2.5px;
					left: 0;
				}
				.lower_page__item_heading.red::before {
					background-image: url('../image/cmn/heading_arrow_red.svg');
				}

/* PC ================================================== */
@media all and (min-width:769px){

}

/* SP ================================================== */
@media all and (max-width:768px){
#lower_page {
	padding-top: 64px;
}
		.lower_page__heading {
			padding: 25px 0 23px;
		}
			.lower_page__heading__main {
				height: 23px;
				margin-bottom: 12px;
			}
			.lower_page__heading__sub {
				font-size: 14px;
			}
			.lower_page__item_heading {
				padding-left: 27px;
				font-size: 18px;
			}
				.lower_page__item_heading::before {
					width: 23.07px;
					height: 16px;
					top: 1.5px;
				}
}
